import React from 'react';
export default function DesktopAccessDisabledFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M818-77 655-240H540v100h86v60H334v-60h86v-100H80v-600h60v86L28-866l43-43 790 789zm7-163L225-840h656v600z" })));
}
